[Info]
Name = Tiger-Striped

[Background]
Image        = TS.png
LeftWidth   = 14 px
TopWidth    = 15 px
RightWidth  = 14 px
BottomWidth = 15 px
OutsideBorderLeft   = 65
OutsideBorderTop    = 0
OutsideBorderRight  = 65
OutsideBorderBottom = 50